<template>
  <div>
    <partHeader></partHeader>
    <topImage></topImage>
    <registrationForm></registrationForm>
  </div>
</template>

<script>
import partHeader from './components/partHeader'
import topImage from './components/topImage'
import registrationForm from './components/registrationForm'

export default {
  components: {
    partHeader,
    topImage,
    registrationForm,
  }
}
</script>
